<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053814296</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/81/42/LEGIARTI000053814296.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R621-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814248">Livre VI : PROCÉDURES CONSÉCUTIVES AUX CONTRÔLES ET AUX CONSTATATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814292">Titre II : EXÉCUTION DES DÉCISIONS DE JUSTICE</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814294">Chapitre Ier : MESURES CONSERVATOIRES ET DE SÛRETÉ</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053814296" num="R621-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 12 du décret n° 2026-266 du 8 avril 2026, ces dispositions, dans leur rédaction résultant du décret précité, entrent en vigueur le 1er mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque les contraventions mentionnées aux 1° à 5° de l'article R. 515-5 ont été régulièrement constatées par un fonctionnaire habilité à cet effet, le président du tribunal judiciaire peut ordonner, en cas d'urgence et au vu de l'importance des sommes à garantir, sur requête de l'administration des douanes, toutes mesures conservatoires sur les biens appartenant à la personne responsable de l'infraction.<br/>Ces mesures sont aux frais avancés du Trésor.<br/>Le président du tribunal judiciaire peut toutefois donner mainlevée des mesures conservatoires si l'intéressé fournit une caution jugée suffisante.<br/>L'ordonnance du président du tribunal judiciaire mentionnée au premier alinéa est exécutoire de plein droit.<br/>La condamnation ou l'acceptation d'une transaction par l'intéressé vaut validation des mesures conservatoires et permet l'inscription définitive des sûretés.<br/>La décision de non-lieu ou de relaxe emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="source" typelien="CODIFICATION">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="cible" typelien="CREE">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000042779996" naturetexte="CODE" nortexte="" num="387" numtexte="" sens="source" typelien="CONCORDANCE">Code des douanes - art. 387</LIEN>
</LIENS>
</ARTICLE>
